body {padding:0px; margin:0px;  font-family: 'Fira Sans', sans-serif; text-decoration:none; font-size:16px; color:#000; background: #fff; }

body, html { 
  height: 100%; 
} 



 
.clear {width:100%;
	overflow:hidden;
	display:block;
	clear:none;
	height:1px;}      
 
	
.wcg-img-b {display:none} 

section {}
.content {padding:20px 10% 50px 10%; line-height:25px; background: url("img/shadow.png") repeat-x  top left ;}
.contentarticle {padding:20px 0% 50px 0%; line-height:25px;}


footer {}


section h1, #container-right h1 {color:#001d77; font-size:25px;  font-family: 'Fira Sans', sans-serif; font-weight:normal}
section h2, #container-right h2 {color:#001d77; font-size:20px; line-height:25px; font-family: 'Fira Sans', sans-serif; font-weight:normal}
section h3, #container-right h3 {color:#001d77; font-size:17px; line-height:29px; font-family: 'Fira Sans', sans-serif; font-weight:normal}
.content h1 {line-height:30px;}
.content h2 {line-height:20px;}  

#deklaracja h2 {padding-top:20px}


section a {color:#001d77; text-decoration:none}
section a:hover, section a:active {color:#006269; text-decoration:none}



/*----TOP/NAV/HEADER----*/

header {background:#fff; z-index:1000!important}

nav {
overflow:hidden;
padding:0% 10%;
}

nav h1 {
	font-size:18px;
	color:#000;
	margin-left:145px;
	padding-top:6px;
	font-weight:normal;
	

}

.top1 {
	float:left; 
	width:37%;
	margin:10px 0px 0px 0px; 
	}
	
.top1 img {
	height:45px; 
	margin-top:8px;
	padding-right:10px;
	border-right:1px solid #000;
	float:left;
}



  
.top2  {float:right; }
	
  
  #site-navigation {
  display: block;
}
 
#site-navigation #main-menu,
#site-navigation > input {
  display: none;
}
 
#site-navigation > label {
  display: block;
  font-size: 36px;
  color: #444;
  position: absolute;
  right: 10px;
  top:10px;
  width: 36px;
  padding: 0;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}
 
#site-navigation > input:checked + #main-menu {
  display: block;
  clear: both;
  top: 40px;
  position: absolute;
  background: none;
  color: #fff;
  right:0%;
  z-index:20000;
  text-align:center
}

#site-navigation > input:checked + #main-menu li {
	  text-align:center;
	  margin:0 0;
	  width:150px;
	  background:#f9f9f9;
}


#site-navigation > input:checked + #main-menu li a {
		padding:10px 10px;
		background:#f9f9f9;
}




#site-navigation ul li {
  display: block;
  padding: 15px 0px;
  margin:0px 0px;
}
 
#site-navigation a {
	text-decoration: none;
 	color:#000;
	padding:35px 10px;
}

#site-navigation a:hover, #site-navigation a#active {
	text-decoration: none;
	background:#f9f9f9;
	color: #001d77;
 
}

#site-navigation ul li:last-child a {
	padding:35px 5px;
}

#site-navigation ul li:last-child a:hover,  #site-navigation ul li:last-child a#active {
	background:none
}

#site-navigation ul li:last-child  #wcgimage {width:20px; margin-bottom:-5px;}
#site-navigation ul li:last-child  img:last-child {margin-bottom:-3px;}




/*---START----*/

#start {
height:75%;
display:block;
margin:0 0;
padding:2% 0 0 0 ;
overflow:hidden;
background: url("img/shadow.png") repeat-x  top left ;
}

body#strona_glowna {
	background: url("img/tlo.png") no-repeat  top center;
	background-size: cover;}


.blok-start {
 height:100%;
}

 
.item1, .item2 {display: inline-table; width:49%; height:50%}
.item1{float:left}
.item2{float:right}
.item3  {display: table; width:100%; height:50%; }
.itemblok {display: table-cell; vertical-align: middle;}


.blok-start > div h2.center {text-align:center}
.blok-start > div h1.center {text-align:center}




.item1,.item2  {
	background: transparent url("img/b.png") repeat ;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.item1:hover, .item2:hover {
	background: transparent url("img/b2.png") repeat ;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}



.item1 h1, .item2 h1{	
	font-size:40px;
	color:#001d77;
	font-weight:bold;
	font-family: 'Fira Sans Extra Condensed', sans-serif;
	text-decoration:none;
	text-align:center
}
	
.item1 h2, .item2 h2 {	
	font-size:30px;
	color:#006269;
	font-weight:normal;
	font-family: 'Fira Sans Extra Condensed', sans-serif;
}	
	
	
	

.item3 {
	background: url("img/kolo.png") no-repeat  top center;
	background-size:50%;
	}
	

	
.item3 h1 {
	color:#000;
	font-family: 'Fira Sans Extra Condensed', sans-serif;
	font-size:35px;
	text-align:center;
	padding-top:5%
}



 /*---FOOTER--*/

footer {
	padding:2% 10%;
	color:#fff;
	margin: 0 0;
	display:block; 
	overflow:hidden;
	background: #eeeeee;
}

.foot_tpw {
	float:left;
	display:block;
	width:40%;
	padding-top:30px;
	font-size:12px;
	color:#000;
}

.foot_gus {
	display:block;
	float:right;
	width:30%;
	color:#000;
}


.foot_gus  ul { 
list-style-type: none;
margin: 0 auto;
padding: 10px 0 10px 60px ; 
text-align:left;
background: url("img/logo_footer.png") no-repeat  center left;
}

.foot_gus  ul li {
display: inline-block;
padding:5px 5px;
}

.foot_gus a {
	color:#000;
	text-decoration:none}

.foot_gus a:hover {color:#001d77}


.foot_tpw  a {color:#001d77; text-decoration:none}
.foot_tpw a:hover {color:#000}

/*----POWROT NA GORE---*/

#myBtn {
  display: none; 
  position: fixed; 
  bottom: 30px; 
  right: 30px; 
  z-index:1000; 
  font-size: 0px; 
  display:block;
  width:45px;
  height:45px;
  border-radius:100%;
  background: url("img/arrow.png") no-repeat  center center;
  border:5px solid #ddd;
  	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor: pointer;
	
}

#myBtn:hover {
  background: url("img/arrow.png") no-repeat  center center;
  border:5px solid #aaa;
   	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	cursor: pointer;
}


/*-----OPISY SERII WYDAWNICZYCH------*/


ul#opisy-serii {
list-style-type: none;
margin: 0 auto;
padding: 0 0 
}

ul#opisy-serii  li {
display: block;
padding:10px 30px;
margin:10px 10px;
background: #eeeeee;
}


/*----MAPA---*/


.mapa a {color:#001d77; text-decoration:none; font-family: 'Fira Sans', sans-serif; }
.mapa a:active, .mapa a:focus, .mapa a:hover {color:#006269}
 

.mapa {
width:50%;
position:relative;
padding:0px 0px;
margin:0 auto
}

.mapa .foto_mapa{
width:100%;
z-index:0
}

.mapa a {
z-index:1;
position:absolute;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}

.mapa a {display:block; text-align:center; width:100px;}

.mapa i {
display:block; 
margin:0 auto; 
width:20px; 
font-size:16px;
color: #0b9aa6; 
padding-bottom:5px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.mapa a:hover i {
	color: #001d77;
}



.mapa a#mapa_0 { /*---Warszawa--*/
top:41%;
right:23%;
}


.mapa a#mapa_1 { /*---Szczecin--*/
top:19%;
left:-2%;
}


.mapa a#mapa_2 { /*---Gdańsk--*/
top:8%;
left:36%;
}


.mapa a#mapa_3 { /*---Olsztyn--*/
top:16%;
right:28%;
}


.mapa a#mapa_4 { /*---Białystok--*/
top:26%;
right:5%;
}


.mapa a#mapa_5 { /*---Zielona Góra--*/
top:45%;
left:7%;
}


.mapa a#mapa_6 { /*---Poznań--*/
top:35%;
left:21%;
}

.mapa a#mapa_7 { /*---Bydgoszcz--*/
top:25%;
left:31%;
}


.mapa a#mapa_8 { /*---Wrocław--*/
top:58%;
left:20%;
}


.mapa a#mapa_9 { /*---Łódź--*/
top:48%;
right:40%;
}


.mapa a#mapa_10 { /*---Lublin--*/
top:57%;
right:9%;
}


.mapa a#mapa_11 { /*---Opole--*/
top:66%;
left:29%;
}


.mapa a#mapa_12 { /*---Katowice--*/
top:74%;
left:40%;
}


.mapa a#mapa_13 { /*---Kraków--*/
top:77%;
right:34%;
}


.mapa a#mapa_14 { /*---Kielce--*/
top:63%;
right:29%;
}

.mapa a#mapa_15 { /*---Rzeszów--*/
top:77%;
right:14%;
}



/*---GUS OBSZARY TEMATYCZNE kafelki---*/

.blok-obszary {margin:0 auto;padding: 2% 0% }


.obitem1, .obitem2, .obitem3, .obitem4, .obitem5, .obitem6, .obitem7, .obitem8  {display: inline-table; width:23%; height:200px; margin:0.5% 0.5%}
.obitemblok {display: table-cell; vertical-align: middle;}


.blok-obszary > div h1.center {text-align:center; color:#001d77; font-size:20px;}

.blok-obszary > div img {
	  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  margin-bottom:15px;
  width: 100px}


.obitem1, .obitem2, .obitem3, .obitem4, .obitem5, .obitem6, .obitem7, .obitem8  {
	cursor: pointer;
	background:#e1e1e1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}


.obitem1:hover, .obitem2:hover, .obitem3:hover, .obitem4:hover, .obitem5:hover, .obitem6:hover, .obitem7:hover, .obitem8:hover  {
	cursor: pointer;
	background:#eee;
}



/*---MENU GUS OBSZARY TEMATYCZNE MENU ORAZ US---*/


#outer{
	display: block;
	background: url("img/shadow.png") repeat-x  top left ;
	
		
}

#outer-container {
	display: table;
	width: 100%

}

#sidebar{
	width:25%;
	display: table-cell;
	vertical-align: top;
	 height: 100%;
	 overflow:hidden;
	 padding-top:10px;
	 position:relative!important;
	 background: #eee url("img/shadow.png") repeat-x  top left ;
	}
		
#container-right{
	width:75%;
	margin:0 0;           
	display: table-cell;
	vertical-align: top;
	padding-bottom:100px;
	min-height:800px!important;
	
}


 .blok-obszary-menu, .blok-obszary-menuus  {
	position:fixed; 
	width:25%
 
  }
  
  
.mobitem1, .mobitem2, .mobitem3, .mobitem4, .mobitem5, .mobitem6, .mobitem7, .mobitem8  {display: inline-table; width:100%; margin-top:-3px;}
.mobitemblok {display: table-cell; vertical-align: middle; margin:0 0; padding:0 0}
.blok-obszary-menu > div h1.center {text-align:center; color:#555; font-size:20px; font-weight:normal; }
.mobitem1, .mobitem2, .mobitem3, .mobitem4, .mobitem5, .mobitem6, .mobitem7, .mobitem8  {
	cursor: pointer;
	background:#eee;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color:#000;
}

.mobitem1, .mobitem2, .mobitem3, .mobitem4, .mobitem5, .mobitem6, .mobitem7  {border-bottom:1px solid #ddd;}

.mobitem1:hover, .mobitem2:hover, .mobitem3:hover, .mobitem4:hover, .mobitem5:hover, .mobitem6:hover, .mobitem7:hover, .mobitem8:hover  {cursor: pointer;background:#fff;}
.mobitem1#active, .mobitem2#active, .mobitem3#active, .mobitem4#active, .mobitem5#active, .mobitem6#active, .mobitem7#active, .mobitem8#active     {background:#fff;}
.mobitem1#active h1, .mobitem2#active h1, .mobitem3#active h1, .mobitem4#active h1, .mobitem5#active h1, .mobitem6#active h1, .mobitem7#active h1, .mobitem8#active h1 {color:#001d77}




.usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15, .usmobitem16  {display: inline-table; width:100%; margin-top:-3px; }
.usmobitemblok {display: table-cell; vertical-align: middle;}
.blok-obszary-menuus > div h1.center {text-align:center; color:#555; font-size:15px; line-height:20px; padding:4px 0; margin:0 0; font-weight:normal}
.usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15, .usmobitem16  {
	cursor: pointer;
	background:#eee;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color:#000
}
 
.usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15 {border-bottom:1px solid #ddd;} 

.usmobitem1:hover, .usmobitem2:hover, .usmobitem3:hover, .usmobitem4:hover, .usmobitem5:hover, .usmobitem6:hover, .usmobitem7:hover, .usmobitem8:hover, .usmobitem9:hover, .usmobitem10:hover, .usmobitem11:hover, .usmobitem12:hover, .usmobitem13:hover, .usmobitem14:hover, .usmobitem15:hover, .usmobitem16:hover {cursor: pointer;background:#fff;}
.usmobitem1#active, .usmobitem2#active, .usmobitem3#active, .usmobitem4#active, .usmobitem5#active, .usmobitem6#active, .usmobitem7#active, .usmobitem8#active, .usmobitem9#active, .usmobitem10#active, .usmobitem11#active, .usmobitem12#active, .usmobitem13#active, .usmobitem14#active, .usmobitem15#active, .usmobitem16#active      {background:#fff;}
.usmobitem1#active h1, .usmobitem2#active h1, .usmobitem3#active h1, .usmobitem4#active h1, .usmobitem5#active h1, .usmobitem6#active h1, .usmobitem7#active h1, .usmobitem8#active h1, .usmobitem9#active h1, .usmobitem10#active h1, .usmobitem11#active h1, .usmobitem12#active h1, .usmobitem13#active h1, .usmobitem14#active h1, .usmobitem15#active h1, .usmobitem16#active h1 {color:#001d77}



/*----wpis---*/

.podobszar {background: url("img/k_szara.png") repeat-x  center; width:100%; display:block; overflow:hidden; padding:20px 0 20px 0}
.podobszar p {background:#fff; color:#001d77; font-size:13px; text-decoration:none; float:right; margin:0 10% 0 10%; padding:0 20px 0 20px}



article {padding:20px 0 20px 10%; }
article h1 {font-family: 'Fira Sans Extra Condensed', sans-serif; text-transform: uppercase; font-weight:normal!important; padding-right:4%;}
.article-left {width:66%; float:left; padding-right:2%;}
.article-left p {color:#001d77; font-size:14px; line-height:16px;}
.article-right {width:25%; float:right; font-size:12px; line-height:15px; color:#001d77; padding-right:5%; position:relative; }
.article-right span {background:#eee; color:#555; font-style:italic; padding:5px 10px; margin:0 0; border-radius: 5px; display:inline-block; width:auto}
.article-right i {font-style:normal}
.article-right .forma_wydawnicza {position:absolute; top:0%; right:0%; margin-top:0px;}
.article-right .forma_wydawnicza img {width:22px; background:#eee; padding:7px 7px 7px 10px; border-top-left-radius: 7px; border-bottom-left-radius: 7px; margin:0 0 5px 0}
.article-right .forma_wydawnicza p {margin:0 0}

.blank {width:100%; display:block; overflow:hidden; }

/*---FILTR--*/


.filterDiv {display: none; } 
.show {display: block; }


select {border:1px solid #ccc;  padding:5px 5px; float:right; margin-right:5%; margin-top:10px; margin-bottom:10px;}

#us-1 select, #us-2 select, #us-3 select, #us-4 select, #us-5 select, #us-6 select, #us-7 select, #us-8 select, #us-9 select, #us-10 select, #us-11 select, #us-12 select, #us-13 select,  #us-14 select, #us-15 select, #us-16 select {margin-top:20px; margin-bottom:20px;}




/*-----------------ARCHIUWM--------------------*/

#li_archiwum h2 {color:#aaa; font-weight:bold; background: #fff url("img/linia_czasu.png") no-repeat  center left; padding:0px 0px 0px 28px; }

ul#li_archiwum {
list-style-type: none;
margin:0px 0px 20px 45px;
padding: 0px 0px 0px 0px;
border-left:8px solid #eeeeee;
}

#li_archiwum  li {
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
}


ul#li_archiwum  ul{
list-style-type: none;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 28px;
}
ul#li_archiwum  ul li {
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 20px; 
}


#li_archiwum img {margin-bottom:-2px; margin-right:2px;}



/*----------------------------------------------------------------------------------
------------------------------------------------------------------------------------
-------------------------RWD--------------------------------------------------------
------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------*/


 @media only screen and (min-device-width: 1000px) {
	 
/*-----menu--*/
  #site-navigation {
    height: auto;
  }
  #site-navigation #main-menu {
    display: block;
  }
  #site-navigation > label {
    display: none
  }
  #site-navigation ul li {
    display: inline-block;
  }
    
}



 @media only screen and (max-device-width: 1300px) { 
nav {padding:0% 5%;}
.top1 {width:40%;}
 }
 
  @media only screen and (max-device-width: 1025px) { 
nav {padding:0% 2%;}
.top1 {width:40%; }

 .mapa a {font-size:10px}
 }
 
 
 
 
   @media only screen and (max-device-width: 1000px) { 
.item1, .item2 {display: inline-table; width:90%; margin: 0 5% 0 5%; height:20%; }
.item1{float:left; clear:none}
.item2{float:right; clear:none; margin-top:5%}
.item3  {display: table; width:100%; height:50%; background-size:80%; } 
  

nav {padding:0% 5%;}
.top1 {width:60%; padding-bottom:10px}
  
  
.obitem1, .obitem2, .obitem3, .obitem4, .obitem5, .obitem6, .obitem7, .obitem8  {display: inline-table; width:47%; height:100px; margin:0.5% 0.5%}
   
.foot_tpw {width:40%;}
.foot_gus {width:55%;}


#sidebar{
	width:100%;
	display: block;
	 height: 100%;
	 overflow:hidden;
	 position:static;
	}
		
#container-right{
	width:100%;         
	display: block;
	padding-bottom:50px	
}

 .blok-obszary-menu, .blok-obszary-menuus  {
	position:static; 
	width:100%
  }
  
 article {padding:20px 0 20px 5%; }

.mobitem1, .mobitem2, .mobitem3, .mobitem4, .mobitem5, .mobitem6, .mobitem7, .mobitem8  {display: inline-table; width:49.5%; margin-top:-3px;}
.usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15, .usmobitem16  {display: inline-table; width:49.5%; margin-top:-3px; }
 
 }
 
 
 
     @media only screen and (max-device-width: 900px) { 
.article-left {width:60%; float:left; padding-right:2%;}
.article-right {width:25%; float:right; font-size:12px; line-height:15px; color:#001d77; padding-right:8%; position:relative; }
 
 
	 }
 
 
 
    @media only screen and (max-device-width: 700px) { 
.item1, .item2 {display: inline-table; width:90%; margin: 0 5% 0 5%; height:25%;}
.item1{float:left; clear:none}
.item2{float:right; clear:none; margin-top:5%}
.item3  {display: table; width:100%; height:50%; background-size:90%;} 

.item1 h1, .item2 h1{font-size:25px;}
.item1 h2, .item2 h2 {font-size:19px;}	
.item3 h1 {font-size:25px}
  

nav {padding:0% 5%;}
.top1 {width:80%; padding-bottom:10px}


 .mapa {width:70%}
 .mapa a {font-size:10px}
 
 .content {padding:2% 4%;}
 
 .obitem1, .obitem2, .obitem3, .obitem4, .obitem5, .obitem6, .obitem7, .obitem8  {display: inline-table; width:98%; height:100px; margin:0.5% 0.5%}
 .usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15, .usmobitem16  {display: inline-table; width:98%; margin-top:-3px; }
   
.foot_tpw {width:100%; clear:none}
.foot_gus {width:100%; clear:none; padding-top:20px}
   
 }
 
 

 
 @media only screen and (max-device-width: 500px) { 
 nav h1 {font-size:13px; padding-top:5px;}	
 
.mobitem1, .mobitem2, .mobitem3, .mobitem4, .mobitem5, .mobitem6, .mobitem7, .mobitem8  {display: inline-table; width:100%; margin-top:-3px;}
.usmobitem1, .usmobitem2, .usmobitem3, .usmobitem4, .usmobitem5, .usmobitem6, .usmobitem7, .usmobitem8, .usmobitem9, .usmobitem10, .usmobitem11, .usmobitem12, .usmobitem13, .usmobitem14, .usmobitem15, .usmobitem16  {display: inline-table; width:100%; margin-top:-3px; }


article {padding:20px 0 20px 10%; }
.article-left {width:95%; float:none; padding-right:2%; clear:none}
.article-right {width:87%; float:none; font-size:12px; line-height:15px; color:#001d77; padding-right:13%; position:relative; clear:none }	
	
select {border:1px solid #ccc;  padding:5px 5px; float:left; margin-right:0%; margin-left:5%;margin-top:10px; margin-bottom:10px; width:90%}



ul#li_archiwum {
margin:0px 0px 30px 10px;
}

ul#li_archiwum  ul{
list-style-type: none;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 18px;
}
ul#li_archiwum  ul li {
	padding:0px 0px 0px 10px; 
}



}



 @media only screen and (max-device-height: 500px) { 
.item1 h1, .item2 h1{font-size:19px;}
.item1 h2, .item2 h2 {font-size:17px;}	
.item3 h1 {font-size:19px; padding-top:0px; margin-top:-20px;}


#start {height:90%;}
.item1, .item2 {display: inline-table; height:15%}
.item1{float:left}
.item2{float:right}
.item3  {display: table; width:100%; height:60%; background-size:50%; }

body#strona_glowna {
	background-size: 120% }
	
	
	

	
	
 }

